Skip to main content
GET
/
api
/
audit-trail
/
applications
List Audit Param Applications
curl --request GET \
  --url https://api.example.com/api/audit-trail/applications \
  --header 'Authorization: Bearer <token>'
[
  {
    "id": "<string>",
    "key": "<string>",
    "name": "<string>",
    "created_at": "2023-11-07T05:31:56Z",
    "updated_at": "2023-11-07T05:31:56Z",
    "description": "<string>",
    "accent_color": "<string>",
    "param_count": 0
  }
]

Authorizations

Authorization
string
header
required

Bearer authentication header of the form Bearer <token>, where <token> is your auth token.

Headers

X-API-Key
string | null

Cookies

antidote_session
string | null

Response

Successful Response

id
string
required
key
string
required
name
string
required
created_at
string<date-time>
required
updated_at
string<date-time>
required
description
string | null
accent_color
string | null
param_count
integer
default:0